{
  "type": "eidolon:crucible",
  "steps": [
    {
      "items": [
        { "item": "galosphere:cured_membrane" }
      ]
    },
    {
      "stirs": 1,
      "items": [
        { "item": "tetracoating:parasite_slime" }
      ]
    }
  ],
  "result": {
    "item": "minecraft:phantom_membrane",
    "count":18
  }
}